body, td, p, input, select, textarea {
	font-family: Arial;
	font-size: 12px;
	/*line-height: 17px;*/
	color: #000;
	-webkit-appearance: none; 
	border-radius: 0;
}
strong, b {
	color: #1f201f;
}
p {
	padding: 0 0 8px;
	margin: 0;	
	font-size: 14px;
}
img {
	border: 0;	
}
a {
	color: #b7081e;
}
a:hover {
	color: #b7081e;
	text-decoration: underline;
}
.Large-Black {
	font-size: 22px;
	line-height: 24px;
	color: #000;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.Large-Red {
	font-size: 22px;
	line-height: 22px;
	color: #b7081e;
	margin: 0;
	/*font-weight: bold;*/
	padding: 8px 16px 18px 18px; 
	/*letter-spacing: -1px;*/
	display: block;
	bottom: 0;
	position:absolute; 
}

.Large-Red sup {
	display: inline-block;
	font-size: 12px;
	line-height: 11px;
	margin: -10px 0 0;
	padding-bottom: 10px;
	vertical-align: bottom;
}

.Large-White {
	font-size: 23px;
	color: #ffffff;
	background-color: #b7081e;
	display: block;
	margin: 0;
	padding: 10px 0 10px 16px;
	text-transform: uppercase;
	font-weight: bold;
	width: 284px;
	line-height: 22px;
}

.White-Red-28 {
	font-size: 28px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 16px;
	line-height: 23px;
}



.White-Red-20 {
	font-size: 20px;
	color: #ffffff;
	padding-left: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.White-Red-16 {
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;

}

.White-Red-15 {
	font-size: 15px;
	color: #ffffff;
	padding: 0 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.White-Red-12 {
	font-size: 12px;
	color: #ffffff;
	padding-left: 16px;
	text-transform: uppercase;
}

.Black-16{
	font-size:16px;
	padding-left: 16px;
	display: block;
}

.Red-16{
	font-size: 22px;
	line-height: 22px;
	padding: 5px 16px 0;
	color: #b7081e;
	/*letter-spacing: -1px;
	font-weight: bold;*/
	display: block;
	
}

.Highlight {
	color: #b7081e;
	/*letter-spacing: -1px;
	font-weight: bold;*/
	font-size: 22px;
	line-height: 22px;
	padding-right: 16px;
}

.Product-Table {
	background-color: #b7081e;
	width: 300px;
	position: absolute;
	bottom: 0;
	

}



ul {
	padding: 0;
	margin: 3px 0 18px 15px;
}

ul li {
	/*font-size: 16px;*/
}
/* Content */
.container {
	width: 994px;
	margin: 0 auto;
	background-color: #eff0f0;
}

#content {
	display: inline-block;
	vertical-align: top;
	margin: 55px 27px 20px;
	width: 940px;
	zoom: 1;
	*display:inline;
}
#content .box-1 {
	width: 620px;
	padding-right: 9px;
	border-right: 1px solid #757577;
	margin-right: 11px;
	margin-bottom: 18px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
	line-height: 17px;
}


#content .box-2 {
	width: 294px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;

}


#content .box-large {
	width: 940px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
	border-top: 1px solid #757577;
	margin-top: 11px;
}

#content .box-3, #content .box-4, #content .box-5 {
	background-color: #fff;
	border: 1px solid #cccccc; 
	width: 298px;
	height: 384px;
	overflow: hidden;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
	position: relative;
	
}
#content .box-3 {
	margin: 0 !important;
}


#content .box-3 ul li:before, #content .box-4 ul li:before, #content .box-5 ul li:before {
  color: #b7081e;
  content: "+";
  height: 10px;
  margin-left: -13px;
  position: absolute;
  width: 10px;
  /*font-size: 16px;*/
}

#content .box-3 ul li, #content .box-4 ul li, #content .box-5 ul li{
	list-style: none;
	padding-left: 15px;
	/*line-height: 18px;*/
}

#products_content {
	background-color: #fff;
	margin: 20px 0 0 0;
	padding: 20px 5px 10px 5px;
}

#products_content span {
	padding-left: 4px;
}

#letters_content {
	padding-left: 4px;
}

.Medium-Red {
	font-size: 29px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase; 
	color: #b7081e;
	padding-left: 8px;
}

.Black-14 {
	font-weight: bold;
	color: 000000;
	font-size: 14px;
	line-height: 27px;
	padding-left: 10px;
}

.letters {
	padding: 0 4px;
	font-size: 17px;
	font-weight: bold;
	line-height: 32px;
	color: #000000;
}



.letters:hover {
	color: #000000;
}


.selected {
	padding: 0 4px;
	font-size: 17px;
	font-weight: bold;
	line-height: 32px;
	color: #ffffff;
	background-color: #b7081e;
}

.selected:hover {
	color: #ffffff;
}

#prod_table {
	width: 100%;
	border-top: 1px solid #757577;
}

#prod_table th {
	font-weight: bold;
	font-size: 12px;
	line-height: 31px;
	text-transform: uppercase;
	text-align: left;
	color: #b7081e;
	padding-left: 8px;
}

#prod_table td {
	line-height: 22px;
	padding-left: 8px;
	color: black;
}

.a-categories{
	color: #b7081e;
}

.a-categories:hover{
	text-decoration:underline;
}

.a-size-12{
	font-size: 12px;
	line-height: 16px;
}

.a-size-16{
	font-size: 16px;
	line-height: 18px;
}

.google-marker {
	background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 5px;
	padding: 3px;
	width: auto;
	white-space: nowrap;
}


